<div class="meal-counter">
  <div class="d-flex">
    <button nbButton appearance="outline" (click)="decrement()" status="warning" [disabled]="!canDecrement">
      <i class="fa fa-minus"></i>
    </button>

    <input nbInput [ngModel]="count" type="number" readonly class="mx-2"/>

    <button nbButton appearance="outline" (click)="increment()" status="success" [disabled]="!canIncrement">
      <i class="fa fa-plus"></i>
    </button>
  </div>
</div>
